/*首页*/
.index_banner{
    display: block;
    width: 100%;
    overflow: hidden;
}
.index_banner ul{
    position: relative;
    left: 0;
    transition: all 0.8s;
}
.index_banner ul li{
    height: 820px;
    float: left;
}
.index_banner ul li img{
    height: 670px;
}
.box .bx-wrapper .bx-prev{
    width: 41px;
    height: 24px;
    right: 442px;
    top: 92.4%;
    background:url("../img/arrow-left.png") no-repeat center;
}
.bx-wrapper .bx-next{
    display: inline-block;
    width: 41px;
    height: 24px;
    right: 371px;
    top: 92.4%;
    background:url("../img/arrow-right.png") no-repeat center;
}
.bx-wrapper .bx-controls-direction a{
    top: 90.8%;
}
.index_banner .control_banner{
    width: 100%;
    height: 150px;
    line-height: 150px;
    color: #ffffff;
    font-size: 22px;
    background-color: #1674b4;
}
.index_banner .bx-pager{display: none;}
.control_banner .content{
    float: left;
}
.intro{
    padding-top: 96px;
    padding-bottom: 85px;
    background: url("../img/index_bg.jpg") no-repeat;
    background-size: cover;
}
.intro .company_name span{
    display: block;
    color: #024671;
    font-size: 18px;
    line-height: 24px;
    font-family: Georgia;
}
.intro .company_name span:first-child{
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 13px;
    font-family: Arial;
}
.intro .content{
    padding-top: 45px;
	margin-bottom: 113px;
    font-size: 16px;
    line-height: 33px;
    color: black;
}
.intro .more{
    display: block;
    font-size: 16px;
    color: #024671;
    padding-left: 40px;
    background: url("../img/arrow.png") no-repeat left center;
}
.intro .more:hover{ text-decoration:underline;}
.index_news .mauto{
    height: 190px;
    margin-top: 52px;
    background: url("../img/index-news.jpg") no-repeat;
}
.index_news .mauto .news_title{
    float: left;
    padding-left: 40px;
    padding-top: 44px;
}
.index_news .mauto .news_title a{
    display: block;
    padding-left: 24px;
    background:url("../img/arrow-small.png") no-repeat left center;
    font-size: 15px;
    color: #ffffff;
    line-height: 30px;
}
.index_news .mauto .news_title a:hover{ color:#9cd7ff}
.index_news .mauto .news_right{
    float: right;
}
.index_news .mauto .news{
    padding: 62px 50px 27px 0;
    font-size: 45px;
    line-height: 29px;
    color: #ffffff;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
}
.index_news .more{
    display: block;
    width: 112px;
    font-size: 16px;
    color: #ffffff;
    font-family: Georgia;
    background:url("../img/arrow-big.png") no-repeat right center;
}
.index_news .more:hover{ text-decoration:underline}
.index_product{
    padding-top: 79px;
    text-align: center;
    padding-bottom: 143px;
}
.index_product .product_T1{
    font-size: 45px;
    font-weight: bold;
    color: #024671;
}
.index_product .product_T1::before{
    content: '';
    display: inline-block;
    margin-bottom: 13px;
    width: 50px;
    height: 2px;
    margin-right: 24px;
    background-color: #000000;
}
.index_product .product_T1::after{
    content: '';
    display: inline-block;
    margin-bottom: 13px;
    width: 50px;
    height: 2px;
    margin-left: 24px;
    background-color: #000000;
}
.index_product .product_T2{
    font-size: 16px;
    line-height: 26px;
    color: #666;
    font-family: Georgia;
    padding-top: 30px;
    padding-bottom: 70px;
}
.index_product .product_item{
    display: inline-block;
    width: 278px;
    height: 412px;
    text-align: left;
    position: relative;
    margin-right: 25px;
}
.index_product .product_item img{
    width: 278px;
    height: 206px;
}
.index_product .product_item .title{
    font-size: 22px;
    line-height: 26px;
    color: #333;
    font-family: Arial;
    padding-top: 32px;
}
.index_product .product_item .des{
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    font-family: Arial;
    padding-top: 33px;
    padding-bottom: 52px;
}
.index_product .product_item .more{
    display: block;
    font-size: 16px;
    color: #024671;
    font-family: Georgia;
}
.index_product .product_item .more:hover{ top:5px; text-decoration:underline}
.index_product .product_item .num{
    display: block;
    font-size: 144px;
    color: #f2f2f2;
    font-weight: bold;
    font-family: Arial;
    position: absolute;
    left: -5px;
    bottom: 12px;
    z-index: -1;
}
.index_product .product_item:last-child{
    margin-right: 0;
}
.index_product .bx-wrapper .bx-pager{
    bottom: -78px;
}
.index_product .bx-wrapper .bx-pager.bx-default-pager a{
    width: 15px;
    height: 15px;
    border: 2px solid #909090;
    background-color: #fff;
    box-sizing: border-box;
}
.index_product .bx-wrapper .bx-pager.bx-default-pager a.active{
    background-color: #024671;
    border: 2px solid #024671;
    box-sizing: border-box;
}

/*资格证书*/
.qualification{
    background: url("../img/index_bg02.jpg") no-repeat;
    background-size: cover;
    padding-top: 63px;
    padding-bottom: 64px;
}
.qualification .mauto{
    padding-left: 12px;
}
.qualification .title{
    font-size: 18px;
    color: #024671;
    font-family: Arial;
    font-weight: bold;
}
.qualification .container{
    padding-top: 28px;
}
.qualification .container .item{
    padding-left: 26px;
    background: url("../img/icon.png") no-repeat left center;
    font-size: 16px;
    line-height:35px;
    color: #333;
}

/*about*/
.about_banner{
    background: url("../img/about_banner.jpg") no-repeat center;
}
.container .title{
    margin: 48px 0 64px 0;
    font-size: 28px;
    color: #1776b6;
    font-family: Arial;
    text-align: center;
}
.container .article{
    font-size: 16px;
    color: #333333;
    line-height: 26px;
    padding-bottom: 77px;
}

/*Achievements*/
.achievements_banner{
    background-image: url("../img/Achievements_banner.png");
}
.itemList{
    padding-top: 36px;
    padding-bottom: 69px;
}
.itemList .item{
    background-color: #f5f5f5;
    padding-bottom: 23px;
}
.itemList .item .mauto{
    padding: 18px 90px 0 18px;
}
.itemList .item .mauto img{
    width: 300px;
    height: 245px;
    float: left;
}
.itemList .item .item_contain{
    display: inline-block;
    padding-left: 40px;
    padding-top: 16px;
}
.itemList .item .item_contain .title{
    font-size: 18px;
    color: #333;
    font-family: Arial;
    padding-bottom: 15px;
}
.itemList .item .item_contain .time{
    font-size: 16px;
    line-height: 35px;
    color: #666666;
    font-family: Arial;
    padding-left: 29px;
    background: url("../img/clock.png") no-repeat left center;
}
.itemList .item .item_contain .des{
    width: 860px;
    height: 70px;
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    overflow: hidden;
}
.itemList .item .item_contain .more{
    display: block;
    width: 84px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #1776b6;
    text-align: center;
    font-size: 14px;
    color: #1776b6;
    font-family: Arial;
    margin-top: 40px;
}
.itemList .item:hover .title{
    color: #1776b6;
}
.itemList .item:hover .more{
    color: #ffffff;
    background-color: #1776b6;
}
.itemList .item:nth-child(2n){
    background-color: #ffffff;
}

/*contact*/
.contact_banner{
    background: url("../img/contact_banner.jpg") no-repeat center;
}
.contact_container{
    padding-top: 75px;
    padding-bottom: 95px;
}
.contact_container div{
    font-size: 16px;
    line-height: 35px;
    color: #666666;
    font-family: Arial;
}
.contact_container .name{
    font-size: 20px;
    line-height: 24px;
    color: #1776b6;
    margin-bottom: 30px;
}
.contact_container .map{
    margin-top: 77px;
    border-top: 5px solid #1674b4;
}

/*message*/
.message_container{
    padding: 50px 0 108px 18px;
}
.message_container input[type="text"]{
    width: 570px;
    height: 52px;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    padding-left: 21px;
    margin-right: 19px;
    margin-bottom: 20px;
}
.message_container textarea{
    width: 1160px;
    height: 145px;
    padding-left: 22px;
    padding-top: 23px;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    resize: none;
}
.message_container .btn{
    width: 550px;
    margin: 20px auto 0 auto;
}
.message_container .submit{
    width: 267px;
    height: 55px;
    background-color: #fbb01f;
    color: #ffffff;
    font-size: 16px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-right: 13px;
}
.message_container .reset{
    width: 267px;
    height: 55px;
    background-color: #a0a0a0;
    color: #ffffff;
    font-size: 16px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/*news*/
.news_banner{
    background: url("../img/news_banner.jpg") no-repeat center;
}
.newsList{
    padding-bottom: 60px;
}
.newsList .title{
    line-height: 90px;
    text-align: center;
    font-size: 28px;
    color: #1776b6;
    font-family: Arial;
}
.newsList .news{
    width: 100%;
    height: 154px;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    padding: 23px 20px 21px 18px;
    margin-bottom: 20px;
}
.newsList .news .date{
    width: 120px;
    height: 108px;
    float: left;
    background-color: #9c9c9c;
    color: #ffffff;
    text-align: center;
}
.newsList .news .date .day {
    font-size: 50px;
    padding-top: 13px;
    font-family: Arial;
    font-weight: bold;
}
.newsList .news .date .month{
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
}
.newsList .news .news_content{
    width: 850px;
    float: left;
    padding-top: 15px;
    padding-left: 34px;

}
.newsList .news .title{
    line-height: 24px;
    font-size: 18px;
    color: #333333;
    text-align: left;
}
.newsList .news .des{
    height: 50px;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
    font-family: Arial;
    overflow: hidden;
    margin-top: 5px;
}
.newsList .news .enter{
    display: block;
    float: right;
    width: 50px;
    height: 30px;
    background: url("../img/news_arrow.png") no-repeat center center;
    border-left: 1px solid #cfcfcf;
    margin-top: 40px;
}
.newsList .news:hover .date{
    background-color: #1674b4;
}
.newsList .news:hover .title{
    color: #1674b4;
}

/*newsDate*/
.news_container{
    padding-top: 46px;
    padding-bottom: 78px;

}
.news_container .title{
    font-size: 28px;
    color: #1776b6;
    font-family: Arial;
    text-align: center;
}
.news_container .date{
    width: 80px;
	text-align:center;
    height: 34px;
    line-height: 34px;
    padding-top: 10px;
    margin: 0 auto;
    font-size: 16px;
    color: #666;
    font-family:Arial;
    border-bottom: 1px solid #d4d4d4;
}
.news_container  .container{
    padding-top: 35px;
    padding-bottom: 110px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    font-family: Arial;
    position: relative;
}
.news_container .prev{
    display: block;
    width: 132px;
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    border: 1px solid #000;
    text-align: center;
    color: #000000;
    position: absolute;
    bottom: -20px;
    left: 0;
}
.news_container .next{
    display: block;
    width: 132px;
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    border: 1px solid #000;
    text-align: center;
    color: #000000;
    position: absolute;
    bottom: -20px;
    right: 0;
    box-sizing: border-box;
}
.news_container .prev:hover,.news_container .next:hover{
    background-color: #1674b4;
    color: #FFFFFF;
}
/*product*/
.product_banner{
    background: url("../img/product_banner.jpg") no-repeat center;
}
.productList{
    padding-top: 48px;
    padding-bottom: 73px;
}
.productList .title{
    font-size: 28px;
    color: #1776b6;
    font-family:Arial;
    text-align: center;
    padding-bottom: 69px;
}
.productList .product{
    display: inline-block;
    width: 375px;
    height: 362px;
    margin-right: 33px;
    margin-bottom: 41px;
}
.productList .product:nth-child(3n+1){
    margin-right: 0;
}
.productList .product img{
    width: 375px;
    height: 282px;
}
.productList .product .name{
    width: 100%;
    height: 80px;
    line-height: 80px;
    color: #333333;
    font-size: 18px;
    padding:0 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("../img/news_arrow.png") no-repeat 90% center #f3f3f3;
}
.productList .product:hover .name{
    color: #ffffff;
    background: url("../img/product_arrow.jpg") no-repeat 90% center #1674b4;
}

/*productDate*/
.product_container{
    padding-top: 41px;
    padding-bottom: 93px;

}
.product_container .pic{
    width: 437px;
    padding: 17px 29px 24px 30px;
    border: 1px solid #dbdbdb;
    margin: 0 auto;

}
.product_container .pic img{
    width: 437px;
    height: 302px;
}
.product_container .pic .name{
    font-size: 20px;
    color: #1776b6;
    font-family: Arial;
    text-align: center;
    margin-top: 25px;
}
.product_container .article{
    color: #333333;
    font-size: 16px;
    font-family: Arial;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 87px;
    position: relative;
	line-height:28px;
}
.product_container .prev{
    display: block;
    width: 132px;
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    border: 1px solid #000;
    text-align: center;
    color: #000000;
    position: absolute;
    bottom: -20px;
    left: 0;
}
.product_container .next{
    display: block;
    width: 132px;
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    border: 1px solid #000;
    text-align: center;
    color: #000000;
    position: absolute;
    bottom: -20px;
    right: 0;
    box-sizing: border-box;
}
.product_container .prev:hover,.product_container .next:hover{
    background-color: #1674b4;
    color: #FFFFFF;
}